
.container {
    width: 100vw;
    max-width: 100vw;
    padding: 0;
}
	
b, strong {
    font-weight: 700;
}
	
	
@media(max-width: 480px){
	footer > div > div.tw-flex.tw-flex-wrap.tw-justify-between.tw-mt-4.tw-mb-6 > div.tw-w-full.lg\:tw-w-1\/3.tw-px-0.tw-flex.tw-flex-row.tw-items-center.tw-my-4 > div {
		display: grid;
	}
	
	footer > div > div.tw-flex.tw-flex-wrap.tw-justify-between.tw-mt-4.tw-mb-6 > div.tw-w-full.lg\:tw-w-1\/3.tw-px-0.tw-flex.tw-flex-wrap.tw-my-4.tw-justify-end {
		justify-content: flex-start;
	}
}

        /* Dynamic theming styles */
        .hero-carousel-2015 .item {
            background-color: rgb(87, 213, 220);
        }
        .hero-carousel-2015 .item h1,
        .hero-carousel-2015 .item p {
            color: #000000;
        }
        .hero-carousel-2015 .hwhite {
            background-color: #000000;
            color: #FFFFFF;
        }
        .hero-carousel-2015 .hwhite:hover {
            background-color: #000000;
            color: #FFFFFF !important;
        }

        .hero-carousel-2015 .svg-fill-theme {
            fill: rgb(87, 213, 220);
        }

        .tw-bg-rsbc-2015 {
            background: rgb(87, 213, 220);
            background-color: rgb(87, 213, 220);
        }
        
        
    


.owl-theme .owl-dots .owl-dot {
    zoom: 1.3;
    margin: 2px;
	display:block !important;
}
.owl-carousel.hero-carousel .owl-item img {
    width: auto;
}
.owl-carousel.hero-carousel .owl-dots {
    position: absolute;
    bottom: 1rem;
    left: 2.5rem;
}

.owl-theme .owl-dots .owl-dot span {
    width: 11px;
    height: 11px;
    margin: 5px 3px;
    background: black;
    opacity:0.9;
    border: 0.5px solid black;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span {
    width: 11px;
    height: 11px;
    margin: 5px 3px;
    background: white;
    border: 0.5px solid black;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
	
	
/* Mobile Styles */
@media (max-width: 1024px) {

    .tw-text-5xl {
        font-size: 3rem; /* Adjust the size as needed for mobile */
    }

    .tw-text-2xl {
        font-size: 1.5rem; /* Adjust the size as needed for mobile */
    }

    .tw-w-max {
        margin: 0 auto; /* Center the button */
    } 

    .owl-carousel.hero-carousel .owl-dots {
        position: absolute;
        bottom: 22rem;
        left: 3.5rem;
    }
    
}

@media (max-width: 440px) {
    .shapes {
        top:-51rem;
        rotate: 11deg;
    }
	.owl-carousel.hero-carousel .owl-dots {  
        bottom: 25.5rem;
    }
}

@media (max-width: 375px) {
    .shapes {
        top:-51rem;
    }
}


@media (max-width: 640px) {

    .shapes {
		/* margin-top:10px; */
        left: -230px;
        rotate: 9deg;
    }

    .tw-text-5xl {
        font-size: 2rem; /* Adjust the size as needed for mobile */
    }

    .tw-text-2xl {
        font-size: 1.125rem; /* Adjust the size as needed for mobile */
    }

    .tw-w-max {
        margin: 0 auto; /* Center the button */
    } 

    .hero {
      padding-top: 40px;
    }
}

@media (max-width: 375px) {
  .hero { 
    padding-top: 15px;
  }
}

@media only screen and (min-width: 1140px){
    .sharp {
        left: -25% !important;
    }
}
	




				@media (max-width: 640px) {
					.shapes-2015 {
						margin-top:10px !important;
					}
				}
			

                                @media (max-width: 600px) {
                                    .backgroundmobile-6900 {
                                        background-size: cover !important;
                                        background-position-x: center !important;
                                        background-position-y: center !important;
                                        background-image: url('https://legacy.rsbc.org.uk/wp-content/uploads/2025/02/RSBC-44-scaled-e1740748574899.jpg') !important;

                                    }
                                }
                                

.pagination-posts .page-numbers { display: flex; }
.pagination-posts .page-numbers li { align-self: center; }
.pagination-posts .page-numbers a:hover span,
.pagination-posts .page-numbers .current span {
    background-color: transparent;
    color: black;
}

#main > section > div, #main > section {
    background:white;
}

